# Probleme mit Diagrammen



[
![Absicht oder Lüge?](x_gitressources/absicht-oder-luege.png)
<br>Absicht oder Wunschdenken der ARD-Journalisten zum Wahlsieg der AfD am 1.9.2024?<br> YouTube-Short/TicToc 09.2024](https://youtube.com/shorts/xexmPdapHY4?si=1bYGq5gDbybuIpCe)